body{
    background: #efeee9;
}
.propmain.p-inner.title-banner {
    background-image: url(images/prop-maintance-banner.jpg);
}
header .subheader {
    background-color: #01318A;
}
header .subheader small {
    color: #fff;
}
.header-contact {
    background: #fff;
}
header .subheader .social a {
    color: #fff;
}
.main-navigation nav > ul > li .nav-mask ul li:hover a {
    color: #fff;
}
.main-navigation {
    background: #f5f5f5;
}
.listing .property-details p {
    color: #666;
}
.listing .property-details h4 {
    color: #666;
}
footer .footer-links ul li h4 {
    font-weight: bold;
    color: #444;
}
header , .site-main , .half-half .left-half{
    background-color: transparent;
}

.main-navigation nav > ul > li:hover .dropdown-trigger, .main-navigation nav > ul > li:hover a {
    background-color: #01318A;
}
.main-navigation nav > ul > li .nav-mask ul li a{
    background-color: #01318A !important;
}
.main-navigation nav > ul > li .nav-mask ul li:hover a{
    background-color: #028196 !important;
}
.typography .read-more {
    color: #000;
}
.half-half .right-half{
    background-color: transparent;
}
.main-navigation nav > ul > li .dropdown-trigger, .main-navigation nav > ul > li > a{
    color: #555;
}
a {
    color: #666;
}
a:hover{
    color: #007B91;
}
a.contact-phone .fa.fa-envelope {
    font-size: 24px;
}
a.contact-phone .fa.fa-phone {
    font-size: 24px;
}
.main-navigation {
    border-top: 1px solid #ACACAC;
    box-shadow: 1px 1px 3px 1px #969696;
	border-bottom: 1px solid #969696 !important;
}
.typography.site-main {
   /* box-shadow: 0px 0px 5px 3px #969696;*/
}
header .subheader {
    box-shadow: 0px 3px 5px 1px #969696;
}

.btn.btn-fullwidth, a.btn.btn-fullwidth {
    width: 35%;
    color: #fff;
    border-color: #fff;
}
.btn-default svg {
    fill: #fff;
}
.featured-properties {
    padding: 40px 0 100px;
}
.about-text p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
}
.contact-details.typography {
    box-shadow: -4px 0px 3px 0px #555;
}
.home-banner .property-search .quick-search .tab-content .form-control {
    padding: 11px 20px !important;
}
.featured-properties .owl-carousel .owl-item{
    opacity: 1;
}
.AboutPage.title-banner {
    background-image: url(images/p-management-banner.jpg);
	background-size: cover;
    min-height: 300px;
	
}
.p-inner.title-banner {
    background-image: url(images/p-management-banner.jpg);
	background-size: cover;
    min-height: 300px;
}
.ContactPage.title-banner {
    background-image: url(images/contact-banner.jpg);
    background-size: cover;
    min-height: 300px;
}
.CareerPage.title-banner {
    background-image: url(images/career-banner.jpg);
	background-size: cover;
    min-height: 300px;
}


.Listing .member .image-wrap img, .TeamMember .member .image-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    margin: 0 auto;
    border: 2px solid #e5e1e0;
    border-radius: 240px;
}
.Listing .member, .TeamMember .member {
    background-color: #fff;
}

p span {
    background: none !important;
}
.col-sm-4.listing-sidebar {
    background: #f5f5f5;
}
.my-listings.btn.btn-secondary {
    background: none !important;
    border: none;
    font-size: 24px;
    padding: 40px 10px 0;
    font-weight: bold;
    color: #444;
}
.member-details {
    padding: 40px 10px !important;
}
.member-details ul {
    padding: 0 15px !important;
}
.member-details ul li span{
    background: none !important;
}
.listing .property-details p {
    margin: 0 0 5px !important;
}
.listing .property-details h3 {
    font-size: 20px;
    font-weight: bold;
}
.typography h3 {
    color: #fff;
	}
.site-brand {
    margin: 10px 0 20px;
	}
.listing {
    background-color: #D9D9D7;
	}

footer {
    background-color: #D9D9D7;
}
footer .copyright-row small{
    color: #555 !important;
}
#livechat-compact-container{
    display: none;
}
footer .footer-links .link-row .link-column {
    width: 25%;
    padding-bottom: 10px;
}
footer .social a i.fa {
    padding-top: 8px;
}
footer .footer-contact .contact-details {
    padding: 50px 15px 100px 80px;
}
footer .footer-links ul li a {
    color: #444;
}
footer .footer-links ul li a:hover {
    color: #007B91;
}
.typography h4 {
    font-weight: bold;
    color: #45403D;
}

.btn.btn-fullwidth svg, a.btn.btn-fullwidth svg {
    top: -2px;
}
.btn.btn-primary {
    font-size: 14px;
    color: #fff;
}
.gallery {
    padding: 0;
    margin: 0;
}

.gallery li {
    list-style: none;
    float: left;
    margin: 5px 5px;
}
.listing .property-image {
    height: 180px !important;
}
.listing .property-image a {
    height: 180px !important;
}

.listing .property-image img {
    min-height: 100% !important;
    height: 100% !important;
    max-width: 200% !important;
    width: auto !important;
}
.listing .property-details {
    padding: 10px 10px 10px;
	text-align:left;
}

.featured-properties .owl-carousel .owl-item .listing {
    min-height: 420px;
}
.featured-properties .owl-carousel.owl-responsive-1500 .property-details h3 {
    font-size: 16px !important;
    font-weight: bold !important;
}
.stat.bathrooms {
    float: right;
}
.featured-properties .owl-carousel.owl-responsive-1500 .property-details p.address {
    margin-top: 10px !important;
}
.col-sm-5.two-column {
    background: #fff;
}
.col-sm-5.two-column h2 {
    font-size: 24px;
    padding: 20px 0;
}
.col-sm-5.two-column h4 {
    font-size: 16px;
    padding-bottom: 10px;
    margin: 0;
}
.proplistiner {
    margin: 0;
    padding: 10px 0 30px;
}
.proplistiner li {
    padding: 10px 0;
    border-bottom: 1px dotted 
    #e9e9e9;
}
.proplistiner li img {
    margin-right: 5px;
}

ul.abtpge li{
	list-style:inside;
	}
footer .footer-contact .contact-details .contact-links a:hover {
    color: #ccc !important;
}
.toogle {
	display:none;
	}
.filter-banner .listing-filter {;
    padding: 50px 0 0px;
}
@media(max-width: 768px){

html, body {
    min-width: 100%;
	overflow-x: hidden !important;
	max-width:100%;
}
.container {
    width: 100% !important;
}
.site-brand{
	float:left;
	width: auto !important;
	}
.toogle {
    font-size: 24px;
    color: #01318A;
    letter-spacing: -2px;
    cursor: pointer;
    float: right;
    display: block;
}
.main-navigation {
    display: none;
	position: absolute;
	top: 0px !important;
	width:75%;
	z-index: 99;
}
.main-navigation nav ul li {
    display: block;
    width: 100%;
    text-align: left;
}
.main-navigation nav > ul > li .nav-mask {
    position: relative;
    width: 100%;
	}
.main-navigation nav > ul > li .nav-mask ul {
    position: relative;
    width: 100%;
	}
.main-navigation nav > ul > li .nav-mask ul li a {
    background-color: #aaa !important;
}
.col-sm-3 {
    width: 100%;
}
.col-sm-6 {
    width: 100%;
}
.licence.col-sm-3 {
    text-align: center;
}
header .subheader .social {
    text-align: center;
}
.col-sm-4 {
    width: 100%;
}
.col-sm-5 {
    width: 100%;
}
header .header-contact .contact-links {
    text-align: left;
    margin-top: 10px;
}
header .header-contact .contact-links .contact-phone {
	font-size: 10px;
	color:#fff;
	}
a.contact-phone .fa.fa-envelope {
    font-size: 14px;
}
a.contact-phone .fa.fa-phone {
    font-size: 16px;
}
 
.home-banner .banner-caption {
    padding-top: 30px;
    width: 100%;
    height: 220px;
}
.home-banner .banner-caption h1{
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 24px;
}
.home-banner .banner-caption h2 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 26px;
}
.home-banner {
    background-size: 100% auto !important;
    width: 100% !important;
    left: 0 !important;
    height: auto;
	background-position: top center;
}
.home-banner .property-search {
    position: relative;
    height: 550px;
}
.col-sm-7.about-text {
    width: 100%;
    padding: 20px;
}
.btn.btn-fullwidth, a.btn.btn-fullwidth {
    width: 75%;
}
.col-sm-5.quick-links {
    width: 100%;
    background: #ccc;
	padding-left: 15px;
}
.home-about .quick-links .link-icon .background-shape{
	left:0;
	right:0;
	margin:0 auto;
	}
.icon-trigger img {
    margin: 10px auto !important;
    left: 0;
    position: absolute;
    right: 0;
}

.col-sm-8.link-text {
    width: 100%;
    padding: 20px !important;
    margin-top: 110px;
    text-align: center;
}
.home-about .quick-links ul li:last-child {
    margin-bottom: 50px !important;
}
.owl-item.active {
    margin: 0 !important;
    padding: 0 15px;
}
.featured-properties .owl-carousel .owl-item .listing {
    min-height: 450px;
}
 
iframe {
    padding-right: 0 !important;
}
.col-sm-7 {
    width: 100%;
}
.col-sm-5 {
    width: 100%;
}
footer .footer-contact .contact-details {
    padding: 20px 15px 20px 20px;
    position: relative !important;
}

footer .footer-contact {
    height: auto;
}
.right-third {
	width: 100%;
	position: relative;
}
.col-sm-9.footer-links {
    width: 100%;
}
footer .footer-links .link-row .link-column {
    width: 100%;
	padding-bottom: 20px;
}
footer .footer-social {
    text-align: left;
}
footer .copyright-row small {
    float: left !important;
}
footer .footer-contact #footer-map-canvas {
    position: relative !important;
	}
.featured-properties .owl-carousel .owl-controls .owl-next, .featured-properties .owl-carousel .owl-controls .owl-prev {
    width: 15px;
    height: 40px;
}
.listing .property-details h3 {
    font-size: 20px !important;
    font-weight: bold;
}
.home-banner .banner-caption .btn-light {
    height: auto;
    padding: 10px 20px;
	width:auto;
	font-weight: bold;
}
.site-brand img {
    width: 220px !important;
    margin: 5px 0;
}

.title-banner.scroll-title h1, .title-banner.scroll-title h2 {
    width: 100%;
    font-size: 16px;
}
.AboutPage.title-banner {
    min-height: 200px;
}
.two-column:last-child {
    padding-left: 15px;
}
.col-sm-7.two-column img {
    width: 100% !important;
}
.director-about {
    width: 100% !important;
    padding: 20px 0 !important;
}
.about {
    padding: 30px 0 40px;
}
.typography .lead { 
    margin: 0 auto 0px;
}
.typography .lead::after {
    margin: 20px auto 20px;
}
.listing-content {
    padding: 30px 0 20px;
}
.filter-banner .listing-filter .form-inline:first-child .form-group {
    width: 100%;
}
.filter-banner .listing-filter .form-inline:first-child .form-group span {
    width: 100% !important;
}
.filter-banner .listing-filter {
    padding: 30px 0 0px;
}
#AppraisalRequestForm_AppraisalRequestForm {
    padding: 0 15px;
}
.p-inner.title-banner {
    min-height: 200px;
}
.contact-us .contact-details {
    padding-right: 20px;
}
.contact-us {
    padding: 30px 0;
}
.contact-links.col-sm-4.wow.slideInRight.animated {
    width: 35%;
    background: #01318A;
    padding: 5px 0;
}
.contact-links.col-sm-4.wow.bounceInUp.animated {
    width: 65%;
    float: left;
    background: 
    #01318A;
    padding: 5px 5px;
}
.demo {
    width: 100% !important;
}
.lSSlideWrapper ul#image-gallery {
    max-height: 250px !important;
	}
.lSSlideWrapper ul#image-gallery li {
    width: auto;
	}
.lSSlideWrapper ul#image-gallery li img {
    max-height: 250px !important;
}
.home-banner .property-search .quick-search {
    right: 0px;
    left: 0px;
}
.rental-listings h2 {
    font-size: 24px;
}









}

@media(max-width: 480px){
 
.home-banner {
    background-size: auto 230px !important;
    width: 100% !important;
    left: 0 !important;
    height: auto;
	background-position: top center;
}

}















